RubyGems Navigation menu

aws-sdk-elasticinference 1.2.0

Official AWS Ruby gem for Amazon Elastic Inference (Amazon Elastic Inference). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.10.0 - September 30, 2020 (15.5 KB)
  2. 1.9.0 - September 15, 2020 (15.5 KB)
  3. 1.8.0 - August 25, 2020 (15 KB)
  4. 1.7.0 - June 23, 2020 (15 KB)
  5. 1.6.1 - June 11, 2020 (15 KB)
  6. 1.2.0 - March 31, 2020 (11.5 KB)
Show all versions (12 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    07f21b011c518526f364a6dbf512cf569a74406ad1a7371182fd25c95d908d16

    Total downloads 7,563,000

    For this version 528,911

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: